
*{ margin: 0px auto; padding: 0px; font-family: 'Open Sans', sans-serif;}

img { border:0; max-width: 100%; }
img.centered  { display: block;	margin-left: auto;	margin-right: auto;	margin-bottom: 10px; padding: 0px;}img.alignnone {	display: inline;}img.alignright { padding: 5px 5px; margin: 5px 0px 10px 10px; display: inline; background:#ffffff; border: 1px solid #ccc;}img.alignleft { padding: 5px 5px; margin: 5px 10px 10px 0px; display: inline; background:#ffffff; border: 1px solid #ccc;}
.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }.alignright { float: right; margin: 0px 0px 10px 10px;}.alignleft { float: left; margin: 0px 10px 10px 0px;}

#logo {float:left;width:100%;min-height:10px;margin-top:30px;text-align:center;}
#header {float:left;background:#efefef;width:100%;min-height:10px;margin-top:40px;text-align:center;}
#title {float:left;width:80%;min-height:10px;margin-top:30px;margin-bottom:30px;margin-left:10%;line-height:30px; font-size:20px; color:#565656;text-align:center;}
#txt {float:left;width:80%;min-height:10px;margin-bottom:30px;margin-left:10%;line-height:25px; font-size:16px; color:#565656;text-align:center;}
#contacts {float:left;width:80%;min-height:10px;text-align:center;margin-left:10%;margin-top:50px;margin-bottom:40px}

#contact {float:left;width:100%;min-height:10px;line-height:25px; font-size:16px;color:#565656;text-align:center;margin-bottom:20px;}
#contact a {color:#4285f4;text-decoration: none;} 
#contact a:link {  } #contact  a:visited { } 
#contact a:hover{color:#ea4335;text-decoration: none;}